cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/run/summary \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"totalCount": 123,
"statusStats": {
"success": 123,
"failed": 123,
"running": 123,
"pending": 123,
"canceled": 123
},
"avgSpent": 123
}automation
Get base workflow runsummary
get automation workflow run summary statistics
GET
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
run
/
summary
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/run/summary \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"totalCount": 123,
"statusStats": {
"success": 123,
"failed": 123,
"running": 123,
"pending": 123,
"canceled": 123
},
"avgSpent": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

